Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 972529 - [abrt] fuse-afp-0.8.1-10.fc18.3: copy_from_pascal_two: Process /usr/bin/afpfsd was killed by signal 11 (SIGSEGV)
[abrt] fuse-afp-0.8.1-10.fc18.3: copy_from_pascal_two: Process /usr/bin/afpfs...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: afpfs-ng (Show other bugs)
19
x86_64 All
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
abrt_hash:39da0e3fe438a6660a1bda21915...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 17:34 EDT by Alwin
Modified: 2015-02-17 10:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:30:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.40 KB, text/plain)
2013-06-09 17:35 EDT, Alwin
no flags Details
File: cgroup (126 bytes, text/plain)
2013-06-09 17:35 EDT, Alwin
no flags Details
File: core_backtrace (627 bytes, text/plain)
2013-06-09 17:35 EDT, Alwin
no flags Details
File: dso_list (1.25 KB, text/plain)
2013-06-09 17:35 EDT, Alwin
no flags Details
File: environ (4.48 KB, text/plain)
2013-06-09 17:35 EDT, Alwin
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-09 17:35 EDT, Alwin
no flags Details
File: maps (6.58 KB, text/plain)
2013-06-09 17:35 EDT, Alwin
no flags Details
File: open_fds (324 bytes, text/plain)
2013-06-09 17:35 EDT, Alwin
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-06-09 17:35 EDT, Alwin
no flags Details
File: var_log_messages (3.95 KB, text/plain)
2013-06-09 17:35 EDT, Alwin
no flags Details

  None (edit)
Description Alwin 2013-06-09 17:34:58 EDT
Version-Release number of selected component:
fuse-afp-0.8.1-10.fc18.3

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        
crash_function: copy_from_pascal_two
executable:     /usr/bin/afpfsd
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            500

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 copy_from_pascal_two at utils.c:102
 #1 afp_mapid_reply at proto_map.c:125
 #2 dsi_recv at dsi.c:800
 #3 process_server_fds at loop.c:141
 #4 afp_main_loop at loop.c:254
Comment 1 Alwin 2013-06-09 17:35:02 EDT
Created attachment 758956 [details]
File: backtrace
Comment 2 Alwin 2013-06-09 17:35:05 EDT
Created attachment 758957 [details]
File: cgroup
Comment 3 Alwin 2013-06-09 17:35:07 EDT
Created attachment 758958 [details]
File: core_backtrace
Comment 4 Alwin 2013-06-09 17:35:10 EDT
Created attachment 758959 [details]
File: dso_list
Comment 5 Alwin 2013-06-09 17:35:13 EDT
Created attachment 758960 [details]
File: environ
Comment 6 Alwin 2013-06-09 17:35:15 EDT
Created attachment 758961 [details]
File: limits
Comment 7 Alwin 2013-06-09 17:35:18 EDT
Created attachment 758962 [details]
File: maps
Comment 8 Alwin 2013-06-09 17:35:21 EDT
Created attachment 758963 [details]
File: open_fds
Comment 9 Alwin 2013-06-09 17:35:23 EDT
Created attachment 758964 [details]
File: proc_pid_status
Comment 10 Alwin 2013-06-09 17:35:26 EDT
Created attachment 758965 [details]
File: var_log_messages
Comment 11 Alwin 2013-09-03 06:15:17 EDT
This happens on Fedora 19, too. :(

Will anyone fix this?
Comment 12 Fedora End Of Life 2015-01-09 13:22:27 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:30:49 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.